/*
html {
  font-size: 0.521vw;
}
*/
@media screen and (max-width: 1800px) {
  html {
    font-size: 9.7px;
  }
}
@media screen and (max-width: 1700px) {
  html {
    font-size: 9.4px;
  }
}
@media screen and (max-width: 1600px) {
  html {
    font-size: 9.1px;
  }
}
@media screen and (max-width: 1500px) {
  html {
    font-size: 8.8px;
  }
}
@media screen and (max-width: 1400px) {
  html {
    font-size: 8.5px;
  }
  body {
    font-size: 1.5rem;
  }
  /*
  .com-cont {
    &-1440, &-1720 {
      width: 1200px;
    }
  }
   */
}
@media screen and (max-width: 1300px) {
  html {
    font-size: 8.2px;
  }
}
@media screen and (max-width: 1200px) {
  html {
    font-size: 7.9px;
  }
  body {
    font-size: 1.8rem;
  }
  .com-cont-1000,
  .com-cont-1440,
  .com-cont-1720 {
    width: 90%;
  }
}
@media screen and (max-width: 500px) {
  html {
    font-size: 1.8vw;
  }
  .ax-breadcrumb {
    font-size: 1.8rem;
  }
  .com-menu1 .dn-upper {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
  .com-menu1 .dn-upper .dn-left .swiper1 .wrapper1 {
    gap: 2rem;
    overflow-x: auto;
  }
  .com-menu1 .dn-upper .dn-left .swiper1 .slide1 {
    padding: 2rem 0;
  }
  .com-menu1 .dn-upper .dn-right .ax-breadcrumb {
    justify-content: flex-end;
  }
  .com-banner1 {
    height: 50rem;
  }
  .com-header .com-cont {
    grid-template-columns: 1fr auto;
    padding: 2rem 0;
  }
  .com-header .dn-menu {
    display: none;
  }
  .com-header .dn-right {
    gap: 2rem;
  }
  .com-header .dn-right .dn-stock {
    display: none;
  }
  .com-header .dn-right .dn-menu-operate {
    display: block;
  }
  .com-footer .dn-upper .com-cont {
    grid-template-columns: 1fr;
    gap: 4rem;
  }
  .com-footer .dn-upper .dn-left {
    display: grid;
    grid-template-columns: 1fr auto;
  }
  .com-footer .dn-upper .dn-left .ax-menu2 {
    display: none;
  }
  .com-footer .dn-upper .dn-left .ul1 {
    margin: 0;
  }
  .com-footer .dn-upper .dn-right .dn-bottom {
    margin: 4rem 0 0;
  }
  .index-banner1 {
    height: 50rem;
  }
  .index-banner1 .swiper1 .slide1 .dn-word .com-cont {
    padding: 12rem 0 0;
  }
  .index-banner1 .swiper1 .ax-pages {
    bottom: 2rem !important;
  }
  .index-about .dn-upper {
    grid-template-columns: 1fr;
  }
  .index-about .dn-upper .dn-left {
    padding: 2rem 5%;
  }
  .index-about .dn-upper .dn-left .dn-top {
    height: auto;
  }
  .index-about .dn-upper .dn-left .dn-bottom {
    margin: 3rem 0 0;
  }
  .index-about .dn-upper .dn-left .dn-bottom .dp-p1 {
    font-size: 12rem;
    line-height: 10rem;
    margin: 0 0 -5rem -2rem;
  }
  .index-about .dn-upper .dn-center {
    padding: 2rem 5%;
    margin: 0;
  }
  .index-about .dn-upper .dn-center .swiper1 .wrapper1 {
    gap: 2rem;
  }
  .index-about .dn-upper .dn-right {
    margin: 0;
  }
  .index-about .dn-upper .dn-right .swiper1 .slide1 {
    height: 36rem;
  }
  .index-product .dn-upper .swiper1 .slide1 {
    height: 28rem;
  }
  .index-news .dn-lower .swiper1 .slide1 .dn-picture {
    height: 24rem;
    margin: 0 0 2rem;
  }
  .index-news .dn-lower .swiper1 .slide1:before {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    right: 0;
    top: auto;
    bottom: -4.8rem;
    background: #e2e2e2;
  }
  .index-news .dn-lower .swiper1 .slide1:after {
    width: calc(100% + 10%) !important;
    left: -5% !important;
  }
  .technology .dn-upper .swiper1 .slide1 {
    flex-wrap: wrap;
    gap: 3rem;
    padding: 6rem 0;
  }
  .technology .dn-upper .swiper1 .slide1 .dn-picture {
    width: 100%;
    height: auto;
  }
  .technology .dn-upper .swiper1 .slide1:nth-of-type(3n+2) .dn-picture .dp-img1 {
    left: -5vw;
  }
  .industry .dn-upper .swiper1 .slide1 {
    flex-wrap: wrap;
  }
  .industry .dn-upper .swiper1 .slide1 .dn-picture {
    width: 100%;
    height: 34rem;
  }
  .industry .dn-upper .swiper1 .slide1 .dn-word {
    padding: 3rem;
  }
  .introduction-intro .dn-upper .dp-block .swiper1 .wrapper1 {
    grid-template-columns: repeat(2, auto);
    gap: 2rem;
  }
  .introduction-intro .dn-upper .dp-block .swiper1 .ax-gutter-line {
    display: none;
  }
  .recruit-detail .dn-center ul li .ax-accordion-header {
    padding: 2rem;
  }
  .recruit-detail .dn-center ul li .ax-accordion-body .ax-accordion-content {
    padding: 2rem;
  }
  .investor .dn-center .swiper1 .slide1 {
    grid-template-columns: auto 1fr;
    padding: 2rem 0;
  }
  .investor .dn-center .swiper1 .slide1 .ax-gutter-line {
    display: none;
  }
  .investor .dn-center .swiper1 .slide1 .dp-title1 {
    margin: 0 0 0 2rem;
  }
  .investor .dn-center .swiper1 .slide1 .dp-more1 {
    display: none;
  }
  .culture .dn-center .swiper1 .slide1 .dn-picture {
    height: 40rem;
  }
  .culture .dn-center .swiper1 .slide1 .dn-word .dn-box {
    width: 100%;
  }
  .culture .dn-lower .swiper1 .wrapper1 {
    flex-wrap: wrap;
  }
  .culture .dn-lower .swiper1 .slide1 {
    width: 100%;
    height: auto;
    align-items: flex-start;
    padding: 3rem;
  }
  .culture .dn-lower .swiper1 .slide1 .dp-title1 {
    writing-mode: inherit;
  }
  .culture .dn-lower .swiper1 .slide1 .dp-title2 {
    display: block;
  }
  .culture .dn-lower .swiper1 .slide1 .dp-icon1 {
    margin-top: 2rem;
  }
  .history .dn-center .swiper1 .slide1.ax-slide-thumb-active .dp-p2 {
    margin: 0 3rem;
  }
  .history .dn-lower .swiper1 .slide1 {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
  .service .dn-upper {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
  .service .dn-upper .dn-picture {
    height: 32rem;
  }
  .service .dn-upper .dn-word .dn-bottom {
    margin: 2rem 0 0;
  }
}
